QGIS Application - Bug report #10814
Ability in style color to add Hex Color Codes
2014-07-05 02:32 AM - baditaflorin -

Status: Closed
Priority: Normal
Assignee: Nyall Dawson
Category: Symbology

Affected QGIS version:2.4.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?:
Easy fix?:
Resolution:

No
No
fixed/implemented

Copied to github as #: 19190

Description

For now we have to manually select all the setting , the RGB

If you have the Hex-values you have to manually select them and paste in each of the 3 values, making a tedious process

From what i have seen, Qgis is using the default windows color picker, so i don't know how easy is to implement something like this but it

would be nice and useful

Maybe something like this

https://github.com/cyotek/Cyotek.Windows.Forms.ColorPicker

History

#1 - 2014-07-06 02:30 PM - Jiirgen Fischer
- Category set to Symbology

#2 - 2014-07-07 09:07 AM - Giovanni Manghi
- OS version deleted (7)

- Operating System deleted (Windows)

#3 - 2014-09-07 04:39 AM - Nyall Dawson

- Assignee set to Nyall Dawson

#4 - 2014-09-17 05:09 AM - Nyall Dawson
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Implemented in master.
